#wa-comptext-mlfnfuqs7dw2ns {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-mlr8j2vy6ll5n4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mlz7lhi16xu4hs {background-color:#3d3d3d;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mlz7lcsj5zt85s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#257c98;padding:0px 0px 0px 0px;}
#wa-container-mlz7lcsj5zt85s>.row>.clearfix {margin-bottom:0px;}
#wa-container-mlz7lcsj5zt85s>.wa-container-vspacer {height:0px;}
#wa-container-mlz7lct55zsxcw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mlz7lct55zsxcw>.row>.clearfix {margin-bottom:0px;}
#wa-container-mlz7lct55zsxcw>.wa-container-vspacer {height:0px;}
#wa-row-mkx3azo574ljyw {margin:0px 0px;}
#wa-row-mkx3azo574ljyw>div {padding: 0px 0px;}
#wa-row-mlfnfuqs8a23xk>.wa-item-rowspacer {height:10px;}
#wa-row-mlfnfuqs8a26p4>.wa-item-rowspacer {height:15px;}
#wa-row-mlfnfuqs8a26zs {margin:0px 0px;}
#wa-row-mlfnfuqs8a26zs>div {padding: 0px 0px;}
#wa-row-mlz7hp9660l2yg {margin:0px 0px;}
#wa-row-mlz7hp9660l2yg>div {padding: 0px 0px;}
#wa-row-mlz7lhi15wpueo {margin:0px 0px;}
#wa-row-mlz7lhi15wpueo>div {padding: 0px 0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-comptext-mlfnfuqs7dw2ns {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
#wa-row-mkx3azo574ljyw {margin:0px 0px;}
#wa-row-mkx3azo574ljyw>div {padding: 0px 0px;}
#wa-row-mlfnfuqs8a26zs {margin:0px 0px;}
#wa-row-mlfnfuqs8a26zs>div {padding: 0px 0px;}
#wa-row-mlz7hp9660l2yg {margin:0px 0px;}
#wa-row-mlz7hp9660l2yg>div {padding: 0px 0px;}
#wa-row-mlz7lhi15wpueo {margin:0px 0px;}
#wa-row-mlz7lhi15wpueo>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-comptext-mlfnfuqs7dw2ns {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
#wa-row-mkx3azo574ljyw {margin:0px 0px;}
#wa-row-mkx3azo574ljyw>div {padding: 0px 0px;}
#wa-row-mlfnfuqs8a26zs {margin:0px 0px;}
#wa-row-mlfnfuqs8a26zs>div {padding: 0px 0px;}
#wa-row-mlz7hp9660l2yg {margin:0px 0px;}
#wa-row-mlz7hp9660l2yg>div {padding: 0px 0px;}
#wa-row-mlz7lhi15wpueo {margin:0px 0px;}
#wa-row-mlz7lhi15wpueo>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-comptext-mlfnfuqs7dw2ns {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
#wa-row-mkx3azo574ljyw {margin:0px 0px;}
#wa-row-mkx3azo574ljyw>div {padding: 0px 0px;}
#wa-row-mlfnfuqs8a26zs {margin:0px 0px;}
#wa-row-mlfnfuqs8a26zs>div {padding: 0px 0px;}
#wa-row-mlz7hp9660l2yg {margin:0px 0px;}
#wa-row-mlz7hp9660l2yg>div {padding: 0px 0px;}
#wa-row-mlz7lhi15wpueo {margin:0px 0px;}
#wa-row-mlz7lhi15wpueo>div {padding: 0px 0px;}
}
